﻿@using SportsClub.Areas.Dashboard.Models
@model ChangePasswordViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Catalog items
            </h1>
        </div>
        <div class="actions">
            <a ui-sref="AddCatalog" ngaction="CatalogItem_Add" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Add catalog item">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>

    <kendo-grid id="catalogGrid" options="catalogGridOptions"></kendo-grid>

    <div class="clearfix"></div>
</div>
